Skip to Content
author's profile photo Former Member
Former Member

XI 3.0 on AIX 64

We have installed SAP R/3 ECC 5.0 on AIX 64. Is XI 3.0 ready for us yet? We have been shipped XI 2.0. Any response is highly appreciated.

Thanks

Add a comment
10|10000 characters needed characters exceeded

Assigned Tags

Related questions

1 Answer

  • Posted on Jan 02, 2005 at 10:23 AM

    Hi,

    we have XI 3.0 / AIX64 project and it works fine. There is no reason to use old XI 2.0

    Jiri

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.